Page MenuHomePhabricator

Label national parks
Closed, ResolvedPublic

Description

These are important, often in areas without other labels, and of interest to wikivoyage

Event Timeline

Pnorman created this task.Apr 20 2017, 11:43 PM
Pnorman removed a project: Epic.May 30 2017, 7:37 PM
debt added a comment.Jun 8 2017, 6:53 PM

park boundaries are now being shown on zoom level 8, I'm not sure this is the first zoom level that we should show them. Here's my feedback:

  • start showing park boundaries on zoom level 9 (line width is ok) or 10 (make the line width a bit smaller)
  • change the width of the park boundaries to about half the size they currently are, starting on zoom level 11, as I feel they are a bit too prominent on the map at the size/zoom level that they are now
  • the color of the park boundaries looks good :)

  • I'm not sure if the national forests labels are missing or not shown at all (ie: Olympic National Forest), although the outline exists.
  • the state forests should probably have the outline, similar to the national forests

Pnorman closed this task as Resolved.Jun 9 2017, 10:30 PM

Per discussion yesterday, we're going to keep them starting at z8. This isn't idea everywhere, but some parks are exceptionally big and could be shown even earlier.

I've adjusted line widths. Missing national parks were covered by a different issue and are awaiting a reload.

As this task is about labels and that's done, I'm closing it.